<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>album</key>
	<string>Album</string>
	<key>alphabetical</key>
	<string>Name</string>
	<key>artist</key>
	<string>Artist</string>
	<key>captureDate</key>
	<string>Capture Date</string>
	<key>creationDate</key>
	<string>Creation Date</string>
	<key>duration</key>
	<string>Duration</string>
	<key>genre</key>
	<string>Genre</string>
	<key>never</key>
	<string>None</string>
	<key>rating</key>
	<string>Rating</string>
	<key>useCount</key>
	<string>Use Count</string>
</dict>
</plist>
